body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}
#header{width:985px; height:118px; background-image:url(images/header_bg.jpg); background-repeat:no-repeat;position:relative; z-index:1;}
#header_left {padding-left:7px; padding-top:30px; float:left;}
#company_logo{width:85px; height:52px; padding:23px 0 0 5px; float:left;}
#company_title{font-size:24px; font-weight:bold; #003366; float:left;color:#FFFDFA;}
#company_URL{font-size:14px; color:#FFFDFA;}
#company_URL a {color:#FFFDFA; text-decoration:none;}
#company_URL a:hover{text-decoration:underline;}
#content{background-color:#3F322A;float:left;width:985px;}
#header_contact{width:200px; height:74px; margin-top:10px;float:right;margin:-5px 20px 10px 0;}
#phone_icon{margin:15px 0 0 30px; float:left;}
#phone_number{margin:15px 0 0 10px; float:left;}

/*
#sub_menu{float:left;background-color:#3F322A;width:99%;margin:0 0 0 5px;}
#sub_menu ul{list-style:none; margin:0; padding:0;width:99%;}
#sub_menu li{font-size:12px; font-weight:bold; color:#666666; padding:9px 10px; float:left;}
#sub_menu li a{color:#FFFFFF;}
#sub_menu li a:hover{color:#EABC66; }
*/

#navigation{float:left;background-color:#3F322A;width:99%;margin:0 0 0 5px;}
#menu-bf {list-style:none; margin:0; padding:0;width:99%;}
#menu-bf li {font-size:12px; font-weight:bold; color:#666666; padding:9px 10px; float:left;}
#menu-bf .li_active, #menu-bf li:hover {color:#EABC66; }
#menu-bf li a {color:#FFFFFF;}
#menu-bf .li_active a,#menu-bf li a:hover { color:#EABC66;font:bold 12px Tahoma, Helvetica, sans-serif; }

#side_lhs{width:270px;height:274px; padding-top:10px; float:left;}
#company_detail_wrapper, #company_menu{margin:10px 0 0 8px;}
#company_detail_wrapper{background-color:#564C48;  padding:10px 5px 10px 5px; margin-bottom:6px; -moz-border-radius: 15px; border-radius: 15px; -webkit-border-radius: 15px;}
#company_name{font-size:16px; font-weight:bold; color:#EABC66;float:left;}
#company_address{font-size:11px; color:#FFFFFF; padding-top:5px;}
#company_address a{color:#FFFFFF;}
#company_contact{float:left;font-size:11px; font-weight:bold; color:#FFFFFF; padding-top:5px;}
#company_contact a{font-size:11px; font-weight:bold; color:#FFFFFF; padding-top:5px;}
#company_menu{height:25px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{padding-right:5px; float:left;cursor:pointer;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {float:left;padding:0px 0 0 4px;}

#side_rhs{ padding-top:10px; float:left;}
#minisite{width:636px; height:544px;}
#GA_Iframe,#header_nav{display:none;}

#footer{width:985px; height:40px; background-color:#3F322A; float:left; padding-top:20px;}
#favourites_button{padding:10px 20px 10px 20px; background-color:#241D19; -moz-border-radius:25px; border-radius:25px; -webkit-border-radius:25px; font-size:14px; font-weight:bold; color:#EABC66; cursor:pointer;}

#footer a:hover{text-decoration:underline}

.header_contact{font-size:20px; font-weight:bold; color:#3F322A;}

.login_button  a{ background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.login_button a:hover { background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.cd_padding{padding:0px;}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}